<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>入院患者信息单</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0; /* 移除默认外边距 */
            padding: 0; /* 移除默认内边距 */
            background: url(原神背景.jpg) no-repeat center center fixed; /* 设置背景图片 */
            background-size: cover; /* 铺满整个屏幕 */
                   
        }
            
        h1{
            text-align: center;
        }
        
        table {
            width: 100%;
            border-collapse: collapse;
            margin-top: 20px;
        }
        th, td {
            border: 1px solid #ddd;
            padding: 8px;
            text-align: left;
        }
        .photo-container {
            float: right;
            width: 120px;
            height: 160px;
            margin-right: 20px;
            margin-top: 20px;
            border: 1px solid #ddd;
        }
        .photo {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    </style>
</head>
<body>

    <h1>入院患者信息单</h1>

    <div class="photo-container">
        <!-- 在这里放置患者照片 -->
        <img class="photo" src=原神.jpg alt="患者照片">
    </div>

    <h2>患者基本信息</h2>
    <table>
        <tr>
            <th>患者姓名</th>
            <td>原神</td>
        </tr>
        <tr>
            <th>性别</th>
            <td>启动</td>
        </tr>
        <tr>
            <th>出生日期</th>
            <td>启动</td>
        </tr>
        <tr>
            <th>从事职业</th>
            <td>启动</td>
        </tr>
        <!-- 添加其他患者基本信息行 -->
    </table>

    <h2>入院信息</h2>
    <table>
        <tr>
            <th>入院日期</th>
            <td>启动</td>
        </tr>
        <tr>
            <th>入院科室</th>
            <td>启动</td>
        </tr>
        <tr>
            <th>主治医生</th>
            <td>启动</td>
        </tr>
        <!-- 添加其他入院信息行 -->
    </table>

    <h2>患者病历</h2>
    <p>启动</p>

    <h2>治疗方案</h2>
    <p>启动</p>

    <!-- 添加其他模块，如诊断等 -->

</body>
</html>


